## Package org.w3c.tools.jpeg

Interface Summary
Jpeg
TagDecoder: The EXIF decoder interface.

Class Summary
Exif: An API for accessing EXIF encoded information in a JPEG file.
ExifData: An internal API for decoding EXIF data.
JpegCommentHandler
JpegCommentWriter: Allow you to write text comments to jpeg stream Some code has been adapted from wrjpgcom.c from The Independent JPEG Group
JpegHeaders

Exception Summary
JpegException